/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: ja, Japanese
 * Tagged: Localizable
 * Exported by: Alina
 * Exported at: Mon, 17 Dec 2018 14:58:51 +0200
 */

/* loco:5b23c94b7ec8ae22df0fde91 */
"button_ok" = "OK";

/* loco:5b23c94b7ec8ae22df0fde92 */
"button_cancel" = "キャンセル";

/* loco:5b23c94b7ec8ae22df0fde93 */
"button_yes" = "はい";

/* loco:5b23c94b7ec8ae22df0fde94 */
"button_no" = "いいえ";

/* loco:5b23c94b7ec8ae22df0fde95 */
"button_open" = "開く";

/* loco:5b23c94b7ec8ae22df0fde96 */
"button_dont_ask" = "次回からは確認しない";

/* loco:5b23c94b7ec8ae22df0fde97 */
"button_dont_show" = "次回からは表示しない";

/* loco:5b23c94b7ec8ae22df0fde98 */
"btnTitleClearAll" = "すべてを消去";

/* loco:5b23c94b7ec8ae22df0fde99 */
"btnTitleClearQueued" = "キューを消去";

/* loco:5b23c94b7ec8ae22df0fde9a */
"btnTitleClearSaved" = "完了した項目を消去";

/* loco:5b23c94b7ec8ae22df0fde9b */
"licenseType" = "ライセンスタイプ：";

/* loco:5b23c94b7ec8ae22df0fde9c */
"registeredTo" = "登録者名：";

/* loco:5b23c94b7ec8ae22df0fde9d */
"freeVersion" = "無料試用バージョン";

/* loco:5b23c94b7ec8ae22df0fde9e */
"txtWelcomeMainTitle" = "VideoDuke へようこそ";

/* loco:5b23c94b7ec8ae22df0fde9f */
"txtWelcomeMainInfo" = "ライセンスを購入すれば、当アプリケーションのすべての機能が利用可能になります。すでに購入済なら、アクティベーションコードを入力してください。";

/* loco:5b23c94b7ec8ae22df0fdea0 */
"txtFirstTitle" = "ブラウザ機能";

/* loco:5b23c94b7ec8ae22df0fdea1 */
"txtFirstInfo" = "このアプリケーションで直接、ダウンロードしたい動画を検索できます。";

/* loco:5b23c94b7ec8ae22df0fdea2 */
"txtSecondTitle" = "シンプルモード";

/* loco:5b23c94b7ec8ae22df0fdea3 */
"txtSecondInfo" = "メインウインドウから YouTube、Vimeo、Dailymotion にすばやくアクセス。";

/* loco:5b23c94b7ec8ae22df0fdea4 */
"txtThirdTitle" = "アドバンスドモード";

/* loco:5b23c94b7ec8ae22df0fdea5 */
"txtThirdInfo" = "お気に入りの動画コンテンツが掲載された Web サイトにアクセスし、お好みの解像度・フォーマットでダウンロード。";

/* loco:5b23c94b7ec8ae22df0fdea6 */
"reminderWindowTitle" = "VideoDuke 試用版";

/* loco:5b23c94b7ec8ae22df0fdea7 */
"txtVideoDukeTrial" = "VideoDuke のご試用ありがとうございます";

/* loco:5b23c94b7ec8ae22df0fdea8 */
"txtVideoDukeTrialExpired" = "VideoDuke 試用期間終了";

/* loco:5b23c94b7ec8ae22df0fdea9 */
"txtDownloadsLeft" = "ダウンロード残り：%d";

/* loco:5b23c94b7ec8ae22df0fdeaa */
"txtReminderInformation" = "この VideoDuke はまだアクティベートされていません。ライセンスを購入すれば、当アプリケーションのすべての機能が利用可能になります。すでに購入済なら、アクティベーションコードを入力してください。";

/* loco:5b23c94b7ec8ae22df0fdeab */
"btnTitleEnterCode" = "アクティベーションコードを入力…";

/* loco:5b23c94b7ec8ae22df0fdeac */
"btnTitleContinue" = "無料モードで続ける";

/* loco:5b23c94b7ec8ae22df0fdead */
"btnTitleBuyNow" = "今すぐ購入";

/* loco:5b23c94b7ec8ae22df0fdeae */
"activationWindowTitle" = "VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdeaf */
"txtVideoDukeAcivation" = "VideoDuke をアクティベート";

/* loco:5b23c94b7ec8ae22df0fdeb0 */
"txtEnterCode" = "アクティベーションコードを入力してください：";

/* loco:5b23c94b7ec8ae22df0fdeb1 */
"txtActivateInformation" = "すでに VideoDuke を購入済ならば、アクティベーションコードがメールで送られているはずです。こちらにペーストしてください。";

/* loco:5b23c94b7ec8ae22df0fdeb2 */
"btnTitleActivate" = "アクティベート";

/* loco:5b23c94b7ec8ae22df0fdeb3 */
"btnTitleLostCode" = "アクティベーションコードを紛失?";

/* loco:5b23c94b7ec8ae22df0fdeb4 */
"preferencesWindowTitle" = "%@ 環境設定";

/* loco:5b23c94b7ec8ae22df0fdeb5 */
"lblChooseFolderText" = "ダウンロード済ファイルの保存先";

/* loco:5b23c94b7ec8ae22df0fdeb6 */
"tooltipChooseFolder" = "他のフォルダを設定";

/* loco:5b23c94b7ec8ae22df0fdeb7 */
"checkboxAlwaysAskTitle" = "常に動画（1 ファイルずつ）の保存先を確認";

/* loco:5b23c94b7ec8ae22df0fdeb8 */
"btnTitleResetWarnings" = "警告をリセット";

/* loco:5b23c94b7ec8ae22df0fdeb9 */
"checkboxTitleSendStatistics" = "匿名の使用状況データを %@ に送信";

/* loco:5b23c94b7ec8ae22df0fdeba */
"urlPlaceholderText" = "検索または Web アドレスを入力";

/* loco:5b23c94b7ec8ae22df0fdebb */
"txtBookmarks" = "ブックマーク";

/* loco:5b23c94b7ec8ae22df0fdebc */
"txtFileFound" = "動画が見つかりません";

/* loco:5b23c94b7ec8ae22df0fdebd */
"txtFileAsPartOfPlaylistBegin" = "この動画は次に含まれます：";

/* loco:5b23c94b7ec8ae22df0fdebe */
"txtFileAsPartOfPlaylistEnd" = "プレイリスト";

/* loco:5b23c94b7ec8ae22df0fdebf */
"txtExploreAllFiles" = "すべてのファイルを探す：";

/* loco:5b23c94b7ec8ae22df0fdec0 */
"btnTitleAdvancedMode" = "アドバンスドモード";

/* loco:5b23c94b7ec8ae22df0fdec1 */
"txtWebPage" = "Web ページ";

/* loco:5b23c94b7ec8ae22df0fdec2 */
"parcingInProcess" = "リンク解決を実行中…";

/* loco:5b23c94b7ec8ae22df0fdec3 */
"parcingProcessedLinks" = "%d/%d リンクを処理済";

/* loco:5b23c94b7ec8ae22df0fdec4 */
"btnTitleDownloadAll" = "すべてをダウンロード";

/* loco:5b23c94b7ec8ae22df0fdec5 */
"btnTitleCancelProcessing" = "取得をキャンセル";

/* loco:5b23c94b7ec8ae22df0fdec6 */
"btnTitleCanceling" = "キャンセル中…";

/* loco:5b23c94b7ec8ae22df0fdec7 */
"btnTitleDownload" = "ダウンロード";

/* loco:5b23c94b7ec8ae22df0fdec8 */
"btnTitleDownloading" = "ダウンロード中";

/* loco:5b23c94b7ec8ae22df0fdec9 */
"btnTitleResume" = "再開";

/* loco:5b23c94b7ec8ae22df0fdeca */
"btnTitleQueued" = "処理待ち中";

/* loco:5b23c94b7ec8ae22df0fdecb */
"btnTitleShowInFinder" = "Finder で表示";

/* loco:5b23c94b7ec8ae22df0fdecc */
"btnTitleAll" = "すべてのリソース";

/* loco:5b23c94b7ec8ae22df0fdecd */
"btnTitleVideo" = "動画";

/* loco:5b23c94b7ec8ae22df0fdece */
"btnTitleAudio" = "音声";

/* loco:5b23c94b7ec8ae22df0fdecf */
"btnTitleFlash" = "Flash";

/* loco:5b23c94b7ec8ae22df0fded1 */
"btnTitleClearList" = "消去";

/* loco:5b23c94b7ec8ae22df0fded2 */
"txtStateUpdateLinks" = "ダウンロードリンクをアップデート中…";

/* loco:5b23c94b7ec8ae22df0fded3 */
"txtStateSizeCalculation" = "ファイルサイズを取得中…";

/* loco:5b23c94b7ec8ae22df0fded4 */
"txtStateQueued" = "ダウンロード処理待ち中…";

/* loco:5b23c94b7ec8ae22df0fded5 */
"txtStateResumedAndQueued" = "再開してキューに追加";

/* loco:5b23c94b7ec8ae22df0fded6 */
"txtVideoConverted" = "動画を変換中（%.1f %%）…";

/* loco:5b23c94b7ec8ae22df0fded7 */
"txtAudioConverted" = "音声を変換中（%.1f %%）…";

/* loco:5b23c94b7ec8ae22df0fded8 */
"txtAddingCover" = "アートワークを追加中（%.1f %%）…";

/* loco:5b23c94b7ec8ae22df0fded9 */
"txtStateSuspended" = "ダウンロード一時停止中";

/* loco:5b23c94b7ec8ae22df0fdeda */
"txtStateSuspendedConvert" = "変換一時停止中";

/* loco:5b23c94b7ec8ae22df0fdedb */
"contextMenuOpenLink" = "ブラウザで開く";

/* loco:5b23c94b7ec8ae22df0fdedc */
"contextMenuCopyLink" = "アドレスをコピー";

/* loco:5b23c94b7ec8ae22df0fdedd */
"contextMenuRemove" = "リストから削除";

/* loco:5b23c94b7ec8ae22df0fdede */
"contextMenuClear" = "すべてのブックマークを消去";

/* loco:5b23c94b7ec8ae22df0fdedf */
"contextMenuCancel" = "キャンセル";

/* loco:5b23c94b7ec8ae22df0fdee0 */
"contextMenuDownload" = "ダウンロード";

/* loco:5b23c94b7ec8ae22df0fdee1 */
"contextMenuSuspend" = "停止";

/* loco:5b23c94b7ec8ae22df0fdee2 */
"contextMenuResume" = "再開";

/* loco:5b23c94b7ec8ae22df0fdee3 */
"contextMenuShowInFinder" = "Finder で表示";

/* loco:5b23c94b7ec8ae22df0fdee4 */
"contextMenuOpenInBrowser" = "Web ブラウザで開く";

/* loco:5b23c94b7ec8ae22df0fdee5 */
"buttonRememberChoice" = "選択内容を記憶";

/* loco:5b23c94b7ec8ae22df0fdee6 */
"alertSuccessfulActivationMessage" = "アクティベーションに成功しました";

/* loco:5b23c94b7ec8ae22df0fdee7 */
"alertSuccessfulActivationInfo" = "VideoDuke をアクティベートしていただきありがとうございます。当アプリケーションのすべての機能をお楽しみいただけます。";

/* loco:5b23c94b7ec8ae22df0fdee8 */
"alertWrongActivationMessage" = "アクティベーションを完了できませんでした";

/* loco:5b23c94b7ec8ae22df0fdee9 */
"alertWrongActivationInfo" = "アクティベーションコードが正しく入力されているかご確認ください。入力ミスを避けるには、コピー＆ペーストをお勧めします。";

/* loco:5b23c94b7ec8ae22df0fdeea */
"alertPathNotExistsMessage" = "指定されたパスに保存できませんでした";

/* loco:5b23c94b7ec8ae22df0fdeeb */
"alertPathNotExistsInfo" = "パスが存在しているかご確認ください。また、フォルダへのパスが VideoDuke 環境設定に正しく表示されているかもご確認ください。";

/* loco:5b23c94b7ec8ae22df0fdeec */
"alertNotExistInFinderMessage" = "ファイルが存在しません";

/* loco:5b23c94b7ec8ae22df0fdeed */
"alertNotExistInFinderInfo" = "おそらくお使いのコンピュータ上から削除したか、または他のフォルダへ移動したのでしょう。ダウンロードリストから削除しますか？";

/* loco:5b23c94b7ec8ae22df0fdeee */
"alertNotFoundInFinderInfo" = "ファイルが移動または削除されています。再度ダウンロードしますか？";

/* loco:5b23c94b7ec8ae22df0fdeef */
"alertHaveActiveDownloadsMessage" = "現在 %ld ダウンロードを実行中です。";

/* loco:5b23c94b7ec8ae22df0fdef0 */
"alertRestoreActiveDownloadsInfo" = "すべての実行中のダウンロードを再開しますか？";

/* loco:5b23c94b7ec8ae22df0fdef1 */
"alertClearAllActiveDownloadsInfo" = "実行中のダウンロードをキャンセルしリストを消去しますか？";

/* loco:5b23c94b7ec8ae22df0fdef2
 * ? */
"alertTerminateActiveDownloadsInfo" = "本当に終了してもよろしいですか？";

/* loco:5b23c94b7ec8ae22df0fdef3
 * ? */
"alertFileNotFoundMessage" = "ファイルが見つかりません";

/* loco:5b23c94b7ec8ae22df0fdef4 */
"alertFileNotFoundNeedReloadInfo" = "おそらくお使いのコンピュータ上から削除したか、または他のフォルダへ移動したのでしょう。\n再度ダウンロードしますか？";

/* loco:5b23c94b7ec8ae22df0fdef5 */
"alertFileNotExistMessage" = "ファイルが存在しません";

/* loco:5b23c94b7ec8ae22df0fdef6 */
"alertFileNotExistInfo" = "おそらくお使いのコンピュータ上から削除したか、または他のフォルダへ移動したのでしょう。";

/* loco:5b23c94b7ec8ae22df0fdef7 */
"alertDeviceNotFoundMessage" = "デバイスが見つかりません";

/* loco:5b23c94b7ec8ae22df0fdef8 */
"alertDeviceNotFoundInfo" = "ビデオ保存先のデバイスがお使いのコンピュータに正しく接続されていることを確認し、再度お試しください。";

/* loco:5b23c94b7ec8ae22df0fdef9 */
"alertNoFreeSpaceMessage" = "ディスクの空き容量が不足しています";

/* loco:5b23c94b7ec8ae22df0fdefa */
"alertNoFreeSpaceInfo" = "新規ビデオの保存に必要なディスク空き容量がありません。容量を空けてから再度お試しください。";

/* loco:5b23c94b7ec8ae22df0fdefb */
"alertClearDownloadsMessage" = "ダウンロードリストを消去";

/* loco:5b23c94b7ec8ae22df0fdefc */
"alertClearDownloadsInfo" = "本当にダウンロード済ファイルをリストから削除してもよろしいですか？";

/* loco:5b23c94b7ec8ae22df0fdefe */
"alertClearDownloadsFewActiveInfo" = "現在 %ld ダウンロードを実行中です。リストを消去すると再開は不可能になります。";

/* loco:5b23c94b7ec8ae22df0fdeff */
"alertClearHistoryMessage" = "本当に履歴を消去してもよろしいですか？";

/* loco:5b23c94b7ec8ae22df0fdf00 */
"alertClearHistoryInfo" = "本当にすべてのブラウズ履歴を消去してもよろしいですか？";

/* loco:5b29023472c2c908c56136f5 */
"checkboxTitleBlockPopupWindows" = "ポップアップウインドウをブロック";

/* loco:5b29029272c2c908ee10a803 */
"checkboxTitleDisablePlugIns" = "インターネットプラグインを使用停止";

/* loco:5b2902bd72c2c908f944111a */
"checkboxTitleDownloadSubtitles" = "可能なら字幕もダウンロード";

/* loco:5b55973872c2c95cf41d7262 */
"btnTitleDecline" = "拒否";

/* loco:5b5597b872c2c95cb3456f83 */
"btnTitleAgree" = "同意";

/* loco:5b5597d772c2c95cb3456f85 */
"alertCopyrightComplianceMessage" = "重要な注意";

/* loco:5b5597f372c2c95cf0050aa2 */
"alertCopyrightComplianceInfo" = "VideoDuke は、メディアコンテンツをバックアップし、オフラインでの表示や保存を可能にするアプリです。もし他の誰かのコンテンツをバックアップしるつもりならば、一ユーザとして、発生し得るいかなる著作権問題のあらゆる責任を負うことになります。ご注意ください。";

/* loco:5b55982f72c2c95cc1267584 */
"alertClearBookmarksListMessage" = "ブックマークを消去";

/* loco:5b55985372c2c95cf53c5003 */
"alertClearBookmarksListInfo" = "すべてのブックマークが消去されます。続けてよろしいですか？";

/* loco:5b55df2672c2c96a2a2e9a02 */
"alertNetworkAvailableMessage" = "ネットワーク接続がありません";

/* loco:5b55df4572c2c969f41ffd53 */
"alertNetworkAvailableInfo" = "ネットワーク接続をご確認のうえ、再度お試しください。";

/* loco:5b5b202aa08ef138833b2533 */
"lblTextCannotFind" = "%@ が見つかりません";

/* loco:5b5b20eea08ef1390078d172 */
"filterVideo" = "動画";

/* loco:5b5b210ba08ef138fe0df456 */
"filterAudio" = "音声";

/* loco:5b5b2121a08ef138fc007f23 */
"filterFlash" = "Flash";

/* loco:5b5b213da08ef13923132db2 */
"btnTitleClickHere" = "詳細はこちらをクリック";

/* loco:5b5b2234a08ef139046fa694 */
"contextMenuDownloadAll" = "すべてダウンロード";

/* loco:5b5b2996a08ef13a2526b6c2 */
"contextMenuCancelProcessing" = "取得をキャンセル";

/* loco:5b5f080c7ec8ae0d276bc5ba */
"alertConnectionDidFailMessage" = "ネットワークエラー";

/* loco:5b5f082e7ec8ae0e2d4c1002 */
"alertConnectionDidFailInfo" = "エラーが発生したため \"%@\" をダウンロードできませんでした。\n(%@)";

/* loco:5b5f11d1a08ef1534b422af2 */
"btnTitleWelcomeContinue" = "続ける";

/* loco:5b5f11f4a08ef152dc62cf54 */
"btnTitleContinueFree" = "無料モードで続ける";

/* loco:5b6016757ec8ae386a599f32 */
"lblResetWarningsText" = "すべてのダイアログ警告をリセット：";

/* loco:5bd0246672c2c910e66c8e12 */
"lblTextNoResults" = "検索に合致するものがありません";

/* loco:5bd024bb72c2c9111675ce72 */
"alertLinksNotAvailableMessage" = "無効なリンクがあります";

/* loco:5bd024d972c2c9110127a7b2 */
"alertLinksNotAvailableInfo" = "リンクを処理する際に、様々な原因でダウンロードできない動画がいくつかありました。そういったリンクはスキップしています。スキップ数: %d (総リンク数: %d)";

/* loco:5bd0250272c2c91117322c76 */
"btnTitlePreviewSwf" = "プレビュー";

/* loco:5bd0252472c2c910f3244613 */
"downloadCompleteText" = "\"%@\" の\nダウンロード完了";

/* loco:5be9606272c2c97edd116cd6 */
"lblTextDownloads" = "ダウンロード";

/* loco:5be96ac072c2c902a510fb93 */
"headerColumnTitle" = "リソース名";

/* loco:5be96ad972c2c902a26453b4 */
"headerColumnType" = "タイプ";

/* loco:5be96af072c2c902aa72f942 */
"headerColumnAction" = "アクション";

/* loco:5be96b0472c2c902a47677c2 */
"headerColumnSize" = "おおよそのサイズ";

/* loco:5beee06972c2c96ef61a7b43 */
"resolutionHD" = "HD";

/* loco:5beee09772c2c96f000641c2 */
"resolutionFullHD" = "フル HD";

/* loco:5beee0b572c2c96ef335beb4 */
"resolution2K" = "2K";

/* loco:5beee0e772c2c96ef70782f2 */
"resolution4K" = "4K";

/* loco:5beee10072c2c96ef335beb5 */
"resolution5K" = "5K";

/* loco:5beee11272c2c96ef525c0e2 */
"resolution8K" = "8K";

/* loco:5beee12772c2c96ef91da013 */
"menuItemVideo" = "動画";

/* loco:5beee13e72c2c96efe3b4f64 */
"menuItemAudio" = "音声";

/* loco:5bfbaa817ec8ae1d1f3cc352 */
"txtSearchInDownloads" = "ダウンロードリストを検索";

/* loco:5bfbab1c7ec8ae1d6a012943 */
"remainedDownloads" = "無料ダウンロード分の残り: %d";

/* loco:5bfbab517ec8ae1d6f268e26 */
"hourRemaining" = "あと、%ld 時間";

/* loco:5bfbab697ec8ae1d6c229b75 */
"minRemaining" = "あと、%ld 分";

/* loco:5bfbab817ec8ae1d6e71eb15 */
"secRemaining" = "あと、%ld 秒";

/* loco:5bfbab9a7ec8ae1d692c1fb2 */
"notAvailable" = "N/A";

/* loco:5bfbac0f7ec8ae1d9672f8b3 */
"alertReactivateMessage" = "アクティベートに失敗しました";

/* loco:5bfbac367ec8ae1d9e3f0006 */
"alertReactivateInfo" = "VideoDuke ライセンスの再アクティベートが必要です。残念なことに、自動再アクティベートは失敗し、アクティベートが正常に実行されるまで、ソフトウェアは無料版に戻ります。インターネットへ正しく接続されており、日付と時刻がこの Mac で正しく設定されていて、なおかつ、VideoDuke がアクティベーションサーバーに接続できなくなるようなファイアウォールが存在しないことを確認してください。";

/* loco:5c0f79e0a08ef150062ee8f3 */
"alertChooseDownloadFormatMessage" = "動画を MP4 に変換しますか?";

/* loco:5c0f79fea08ef150074c6774 */
"alertChooseDownloadFormatInfo" = "動画を MP4 に変換すると時間がかかることがあります。この選択を続行しますか? それとも、別のフォーマットと解像度を選択しますか?";

/* loco:5c0f7a17a08ef150080da7a2 */
"btnTitleContinueWithConvert" = "変換を続行する";

/* loco:5c0f7a33a08ef150886967f2 */
"btnTitleChooseDownloadFormat" = "別のものを選択する";
